IBANK - PROJECT - Feature #172
Feature # 90 (Test : Done): Master 55011131119
Master: consent message

30/03/2021 01:59 - Big-lerknithi lerdkamonsin

LRI Test : Done L3uN: 30/03/2021
anuaa: Medium IUATUNIAUA: 30/03/2021
nounnaln: % dnsa: 0%
NECTRVE narildlagilssnm: 0.00 7 Taa
T 03.Mobile Vail: 0.00 #1Txv
15596

#1 - 30/03/2021 02:45 - Big-lerknithi lerdkamonsin

- dnmg changed from Dev : Todo to Dev : Doing

#2 - 30/03/2021 05:59 - Big-lerknithi lerdkamonsin
- Thasunmua set to 30/03/2021

- 7% set to 03.Mobile

#3 - 30/03/2021 06:31 - Big-lerknithi lerdkamonsin
- dnme changed from Dev : Doing to Dev : Waiting Deploy SIT

- waunae i changed from Big-lerknithi lerdkamonsin to Anonymous

#4 - 01/04/2021 02:29 - Big-lerknithi lerdkamonsin

- wauna1e i changed from Anonymous to Big-lerknithi lerdkamonsin

#5 - 05/04/2021 04:47 - Big-lerknithi lerdkamonsin

- wauna1e i changed from Big-lerknithi lerdkamonsin to Anonymous

#6 - 05/04/2021 07:18 - Anonymous
- dame changed from Dev : Waiting Deploy SIT to Dev : Deployed SIT

#7 - 05/04/2021 07:18 - Anonymous
- dame changed from Dev : Deployed SIT to Test : Todo

- wounn1e i changed from Anonymous to Anonymous

#8 - 08/04/2021 08:06 - Anonymous

- dnmg changed from Test : Todo to Test : Doing

#9 - 08/04/2021 08:26 - Anonymous

- unu clipboard-202104081540-euurt.png added

- un clipboard-202104081541-vwznu.png added

- uWu clipboard-202104081543-huwlz.png added

- un¥ clipboard-202104081557-sd8dj.png added

- dnme changed from Test : Doing to Test : Re-Defect

- waunu1el changed from Anonymous to Big-lerknithi lerdkamonsin
#10 - 16/04/2021 10:16 - Big-lerknithi lerdkamonsin
- un clipboard-202104161748-xccrw.png added
- unu clipboard-202104161748-9Ip0o.png added
- dnmg changed from Test : Re-Defect to Test : Todo
- nouna1e i changed from Big-lerknithi lerdkamonsin to Anonymous
#11 -20/04/2021 10:11 - Anonymous
- dnme changed from Test : Todo to Test : Doing
#12 - 20/04/2021 10:11 - Anonymous
- dnme changed from Test : Doing to Test : Done
uvln
clipboard-202104081541-vwznu.png 120 KB 08/04/2021 Anonymous
